msgid ""
msgstr ""
"Project-Id-Version: haxon\n"
"POT-Creation-Date: 2013-09-18 01:58+0330\n"
"PO-Revision-Date: 2013-09-18 01:58+0330\n"
"Last-Translator: pixflow <pixflow@gmail.com>\n"
"Language-Team: \n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e;_x\n"
"X-Poedit-Basepath: .\n"

#: haxon/404.php:11
msgid "Error Page"
msgstr ""

#: haxon/404.php:21
msgid ""
"Sorry, it appears that the page you were looking for doesn't exist anymore "
"or might have been moved!"
msgstr ""

#: haxon/404.php:22
msgid "TROUBLESHOOTING :"
msgstr ""

#: haxon/404.php:24
msgid "Check Spelling"
msgstr ""

#: haxon/404.php:25
msgid "Use search box"
msgstr ""

#: haxon/404.php:26
msgid "Contact support"
msgstr ""

#: haxon/404.php:27
#: haxon/lib/widget/widget-help-support.php:33
msgid "Read FAQ"
msgstr ""

#: haxon/archive.php:9
#, php-format
msgid "All posts in %s"
msgstr ""

#: haxon/archive.php:12
#, php-format
msgid "All posts tagged %s"
msgstr ""

#: haxon/archive.php:15
#: haxon/archive.php:18
#: haxon/archive.php:21
#, php-format
msgid "Archive for %s"
msgstr ""

#: haxon/archive.php:30
#, php-format
msgid "Posts by %s"
msgstr ""

#: haxon/archive.php:33
msgid "Blog Archives"
msgstr ""

#: haxon/comments.php:7
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: haxon/comments.php:24
msgid "No Comments"
msgstr ""

#: haxon/comments.php:24
msgid "One Comment"
msgstr ""

#: haxon/comments.php:24
msgid "% Comments"
msgstr ""

#: haxon/comments.php:37
msgid "Trackbacks for this post"
msgstr ""

#: haxon/comments.php:61
#: haxon/lib/widget/widget-contact.php:42
msgid "Your Message"
msgstr ""

#: haxon/comments.php:63
msgid "Leave a Reply"
msgstr ""

#: haxon/comments.php:64
msgid "Cancel reply"
msgstr ""

#: haxon/comments.php:65
#: haxon/lib/widget/widget-contact.php:48
msgid "Send"
msgstr ""

#: haxon/header.php:23
msgid "Facebook Profile"
msgstr ""

#: haxon/header.php:24
msgid "Twitter Profile"
msgstr ""

#: haxon/header.php:25
msgid "Dribbble Profile"
msgstr ""

#: haxon/header.php:26
msgid "Vimeo Profile"
msgstr ""

#: haxon/header.php:27
msgid "YouTube Profile"
msgstr ""

#: haxon/header.php:28
msgid "Google+ Profile"
msgstr ""

#: haxon/header.php:29
msgid "Digg Profile"
msgstr ""

#: haxon/header.php:30
msgid "Tumblr Profile"
msgstr ""

#: haxon/header.php:31
msgid "Linkedin Profile"
msgstr ""

#: haxon/header.php:32
msgid "Forrst Profile"
msgstr ""

#: haxon/header.php:33
msgid "last.fm Profile"
msgstr ""

#: haxon/header.php:34
msgid "Flickr Profile"
msgstr ""

#: haxon/header.php:35
msgid "Myspace Profile"
msgstr ""

#: haxon/header.php:36
#: haxon/lib/admin/form-settings.php:202
#: haxon/lib/core/team.php:45
#: haxon/lib/core/team.php:98
msgid "RSS Feed"
msgstr ""

#: haxon/header.php:41
msgid "E: "
msgstr ""

#: haxon/header.php:41
msgid "T: "
msgstr ""

#: haxon/index.php:11
msgid "Modern Blog"
msgstr ""

#: haxon/search.php:4
#, php-format
msgid "Search Results for '%s'"
msgstr ""

#: haxon/search.php:4
msgid "No Results Found"
msgstr ""

#: haxon/single-portfolio.php:25
#: haxon/single-team.php:26
#: haxon/lib/core/blog.php:56
#: haxon/lib/core/blog.php:117
#: haxon/lib/core/blog.php:215
msgid "Sorry, but you are looking for something that isn't here."
msgstr ""

#: haxon/single.php:29
msgid "&larr; Older Entries"
msgstr ""

#: haxon/single.php:30
msgid "Newer Entries &rarr;"
msgstr ""

#: haxon/template-contact.php:9
msgid "Contact Us"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:164
#: haxon/lib/plugins.php:77
msgid "Install Required Plugins"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:165
#: haxon/lib/plugins.php:78
msgid "Install Plugins"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:166
#: haxon/lib/plugins.php:79
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:167
msgid "Something went wrong."
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:178
#: haxon/lib/class-tgm-plugin-activation.php:490
#: haxon/lib/plugins.php:91
msgid "Return to Required Plugins Installer"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:179
#: haxon/lib/class-tgm-plugin-activation.php:1846
#: haxon/lib/plugins.php:92
msgid "Plugin activated successfully."
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:180
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:517
#: haxon/lib/class-tgm-plugin-activation.php:2058
msgid "Return to the Dashboard"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:545
#, php-format
msgid "The following plugin was activated successfully: %s."
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:704
msgid "Dismiss this notice"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1091
msgid "External Link"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1096
msgid "Private Repository"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1099
msgid "Pre-Packaged"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1103
msgid "WordPress Repository"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1106
msgid "Required"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1106
msgid "Recommended"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1109
msgid "Not Installed"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1111
msgid "Installed But Not Activated"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1281
#, php-format
msgid ""
"No plugins to install or activate. <a href=\"%1$s\" title=\"Return to the "
"Dashboard\">Return to the Dashboard</a>"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1297
msgid "Plugin"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1298
msgid "Source"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1299
#: haxon/lib/shortcodes/social_icon.php:36
msgid "Type"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1300
msgid "Status"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1318
msgid "Install"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1319
msgid "Activate"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1829
msgid "Install package not available."
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1830
#, php-format
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1831
msgid "Unpacking the package&#8230;"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1832
msgid "Installing the plugin&#8230;"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1833
msgid "Plugin install failed."
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1834
msgid "Plugin installed successfully."
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1845
msgid "Plugin activation failed."
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1955
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1956
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1956
#: haxon/lib/class-tgm-plugin-activation.php:1965
msgid "Show Details"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1956
#: haxon/lib/class-tgm-plugin-activation.php:1965
msgid "Hide Details"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1957
msgid "All installations and activations have been completed."
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1958
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1962
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1963
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1964
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1965
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1966
msgid "All installations have been completed."
msgstr ""

#: haxon/lib/class-tgm-plugin-activation.php:1967
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: haxon/lib/plugins.php:80
msgid "Something went wrong with the plugin API."
msgstr ""

#: haxon/lib/plugins.php:93
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: haxon/lib/theme-walkers.php:16
#, php-format
msgid "View all items filed under %s"
msgstr ""

#: haxon/lib/utilities.php:82
#: haxon/lib/widget/widget-contact.php:34
msgid "Your Name"
msgstr ""

#: haxon/lib/utilities.php:83
msgid "Email Address (never published)"
msgstr ""

#: haxon/lib/utilities.php:105
msgid "says:"
msgstr ""

#: haxon/lib/utilities.php:111
msgid "(Author)"
msgstr ""

#: haxon/lib/utilities.php:116
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: haxon/lib/utilities.php:138
msgid "Your email address will not be published. Website Field Is Optional"
msgstr ""

#: haxon/lib/utilities.php:335
msgid "0 View"
msgstr ""

#: haxon/lib/utilities.php:337
msgid " Views"
msgstr ""

#: haxon/lib/utilities.php:358
msgid "Views"
msgstr ""

#: haxon/lib/utilities.php:397
msgid "Prev"
msgstr ""

#: haxon/lib/utilities.php:435
msgid "Next"
msgstr ""

#: haxon/lib/admin/form-settings.php:36
#: haxon/lib/admin/form-settings.php:919
msgid "General"
msgstr ""

#: haxon/lib/admin/form-settings.php:40
msgid "Custom Favicon"
msgstr ""

#: haxon/lib/admin/form-settings.php:41
msgid "Specify custom favicon url or upload new icon here"
msgstr ""

#: haxon/lib/admin/form-settings.php:45
msgid "Upload Favicon"
msgstr ""

#: haxon/lib/admin/form-settings.php:51
msgid "Custom Logo"
msgstr ""

#: haxon/lib/admin/form-settings.php:52
#: haxon/lib/admin/form-settings.php:283
msgid "Specify custom logo url or upload new logo here"
msgstr ""

#: haxon/lib/admin/form-settings.php:56
msgid "Upload Logo"
msgstr ""

#: haxon/lib/admin/form-settings.php:62
msgid "Responsive Layout"
msgstr ""

#: haxon/lib/admin/form-settings.php:63
msgid "Enable or disable responsive layout here"
msgstr ""

#: haxon/lib/admin/form-settings.php:67
#: haxon/lib/admin/form-settings.php:257
#: haxon/lib/admin/form-settings.php:346
#: haxon/lib/admin/form-settings.php:697
#: haxon/lib/admin/form-settings.php:763
#: haxon/lib/admin/form-settings.php:818
#: haxon/lib/admin/form-settings.php:865
msgid "Disabled"
msgstr ""

#: haxon/lib/admin/form-settings.php:68
#: haxon/lib/admin/form-settings.php:258
#: haxon/lib/admin/form-settings.php:347
#: haxon/lib/admin/form-settings.php:698
#: haxon/lib/admin/form-settings.php:764
#: haxon/lib/admin/form-settings.php:819
#: haxon/lib/admin/form-settings.php:866
msgid "Enabled"
msgstr ""

#: haxon/lib/admin/form-settings.php:75
msgid "Google Font"
msgstr ""

#: haxon/lib/admin/form-settings.php:76
msgid ""
"Open Sans is Haxon default google font, you can replace your desired google "
"font with that by adding font name in following fields. NOTICE that font "
"name must be exactly the way it is on google font website."
msgstr ""

#: haxon/lib/admin/form-settings.php:81
msgid "Google Font Name"
msgstr ""

#: haxon/lib/admin/form-settings.php:87
msgid "Google Font Family link"
msgstr ""

#: haxon/lib/admin/form-settings.php:94
msgid "Theme General Color"
msgstr ""

#: haxon/lib/admin/form-settings.php:95
msgid ""
"Theme general color is the main color of most Of theme graphical elements."
msgstr ""

#: haxon/lib/admin/form-settings.php:104
msgid "Page Sidebar Position"
msgstr ""

#: haxon/lib/admin/form-settings.php:105
msgid ""
"Choose default sidebar position for pages that has sidebar, you can override "
"this option in page settings"
msgstr ""

#: haxon/lib/admin/form-settings.php:119
#: haxon/lib/admin/form-settings.php:922
msgid "Social"
msgstr ""

#: haxon/lib/admin/form-settings.php:122
msgid "Social Network URLs"
msgstr ""

#: haxon/lib/admin/form-settings.php:123
msgid ""
"Enter your social network addresses in respective fields. You can clear "
"fields to hide icons from the website user interface"
msgstr ""

#: haxon/lib/admin/form-settings.php:127
#: haxon/lib/core/team.php:40
#: haxon/lib/core/team.php:93
msgid "Facebook"
msgstr ""

#: haxon/lib/admin/form-settings.php:132
#: haxon/lib/core/team.php:40
#: haxon/lib/core/team.php:93
msgid "Twitter"
msgstr ""

#: haxon/lib/admin/form-settings.php:137
#: haxon/lib/core/team.php:40
#: haxon/lib/core/team.php:93
msgid "Dribbble"
msgstr ""

#: haxon/lib/admin/form-settings.php:142
#: haxon/lib/core/team.php:41
#: haxon/lib/core/team.php:94
msgid "Vimeo"
msgstr ""

#: haxon/lib/admin/form-settings.php:147
#: haxon/lib/core/team.php:41
#: haxon/lib/core/team.php:94
msgid "YouTube"
msgstr ""

#: haxon/lib/admin/form-settings.php:152
#: haxon/lib/core/team.php:41
#: haxon/lib/core/team.php:94
msgid "Google+"
msgstr ""

#: haxon/lib/admin/form-settings.php:157
#: haxon/lib/core/team.php:42
#: haxon/lib/core/team.php:95
msgid "Digg"
msgstr ""

#: haxon/lib/admin/form-settings.php:162
#: haxon/lib/core/team.php:42
#: haxon/lib/core/team.php:95
msgid "Tumblr"
msgstr ""

#: haxon/lib/admin/form-settings.php:167
msgid "LinkedIn"
msgstr ""

#: haxon/lib/admin/form-settings.php:172
#: haxon/lib/core/team.php:44
#: haxon/lib/core/team.php:97
msgid "Flickr"
msgstr ""

#: haxon/lib/admin/form-settings.php:177
#: haxon/lib/core/team.php:43
#: haxon/lib/core/team.php:96
msgid "Forrst"
msgstr ""

#: haxon/lib/admin/form-settings.php:182
msgid "GitHub"
msgstr ""

#: haxon/lib/admin/form-settings.php:187
msgid "MySpace"
msgstr ""

#: haxon/lib/admin/form-settings.php:192
msgid "Last.fm"
msgstr ""

#: haxon/lib/admin/form-settings.php:197
msgid "PayPal"
msgstr ""

#: haxon/lib/admin/form-settings.php:207
msgid "Skype"
msgstr ""

#: haxon/lib/admin/form-settings.php:212
msgid "WordPress"
msgstr ""

#: haxon/lib/admin/form-settings.php:217
msgid "Yahoo"
msgstr ""

#: haxon/lib/admin/form-settings.php:226
msgid "Header Settings"
msgstr ""

#: haxon/lib/admin/form-settings.php:230
msgid "Email"
msgstr ""

#: haxon/lib/admin/form-settings.php:231
msgid "Enter header email here."
msgstr ""

#: haxon/lib/admin/form-settings.php:241
#: haxon/lib/widget/widget-contactinfo.php:90
#: haxon/lib/widget/widget-contact_info.php:140
msgid "Phone"
msgstr ""

#: haxon/lib/admin/form-settings.php:242
msgid "Enter header phone number here."
msgstr ""

#: haxon/lib/admin/form-settings.php:252
msgid "Display social networks icons"
msgstr ""

#: haxon/lib/admin/form-settings.php:253
msgid "Enable or disable header social networks icons here"
msgstr ""

#: haxon/lib/admin/form-settings.php:267
msgid "Footer Settings"
msgstr ""

#: haxon/lib/admin/form-settings.php:270
msgid "Widget Areas"
msgstr ""

#: haxon/lib/admin/form-settings.php:271
msgid "How many widget areas you like to have in the footer"
msgstr ""

#: haxon/lib/admin/form-settings.php:282
msgid "Custom Footer Logo"
msgstr ""

#: haxon/lib/admin/form-settings.php:287
msgid "Upload Footer Logo"
msgstr ""

#: haxon/lib/admin/form-settings.php:293
msgid "Copyright Message"
msgstr ""

#: haxon/lib/admin/form-settings.php:294
msgid "Enter footer copyright text. "
msgstr ""

#: haxon/lib/admin/form-settings.php:298
msgid "Copyright Text"
msgstr ""

#: haxon/lib/admin/form-settings.php:308
msgid "Contact Page Settings"
msgstr ""

#: haxon/lib/admin/form-settings.php:311
msgid "Google API Key"
msgstr ""

#: haxon/lib/admin/form-settings.php:312
msgid "Enter Google API Key for google map here. "
msgstr ""

#: haxon/lib/admin/form-settings.php:322
#: haxon/lib/widget/widget-contactinfo.php:108
msgid "Address"
msgstr ""

#: haxon/lib/admin/form-settings.php:323
msgid "Enter Google Map address here. "
msgstr ""

#: haxon/lib/admin/form-settings.php:337
#: haxon/lib/admin/form-settings.php:928
msgid "Home Navigation"
msgstr ""

#: haxon/lib/admin/form-settings.php:341
msgid "Display Home Navigation"
msgstr ""

#: haxon/lib/admin/form-settings.php:342
msgid "Enable or disable home navigation here"
msgstr ""

#: haxon/lib/admin/form-settings.php:354
#: haxon/lib/admin/form-settings.php:435
#: haxon/lib/admin/form-settings.php:450
#: haxon/lib/admin/form-settings.php:929
msgid "First Tab"
msgstr ""

#: haxon/lib/admin/form-settings.php:355
msgid "Enter the first tab title and heading here."
msgstr ""

#: haxon/lib/admin/form-settings.php:360
msgid "Start Here!"
msgstr ""

#: haxon/lib/admin/form-settings.php:361
#: haxon/lib/admin/form-settings.php:380
#: haxon/lib/admin/form-settings.php:399
#: haxon/lib/admin/form-settings.php:418
#: haxon/lib/admin/form-settings.php:489
#: haxon/lib/admin/form-settings.php:516
#: haxon/lib/admin/form-settings.php:543
#: haxon/lib/admin/form-settings.php:570
#: haxon/lib/shortcodes/blogposts.php:67
#: haxon/lib/shortcodes/portfolio.php:99
#: haxon/lib/shortcodes/tagline.php:33
msgid "Title"
msgstr ""

#: haxon/lib/admin/form-settings.php:367
#: haxon/lib/admin/form-settings.php:386
#: haxon/lib/admin/form-settings.php:405
#: haxon/lib/admin/form-settings.php:424
msgid "Heading"
msgstr ""

#: haxon/lib/admin/form-settings.php:373
#: haxon/lib/admin/form-settings.php:436
#: haxon/lib/admin/form-settings.php:451
#: haxon/lib/admin/form-settings.php:930
msgid "Second Tab"
msgstr ""

#: haxon/lib/admin/form-settings.php:374
msgid "Enter the second tab title and heading here."
msgstr ""

#: haxon/lib/admin/form-settings.php:379
#: haxon/lib/post-types/page.php:141
msgid "Slogan"
msgstr ""

#: haxon/lib/admin/form-settings.php:392
#: haxon/lib/admin/form-settings.php:437
#: haxon/lib/admin/form-settings.php:452
#: haxon/lib/admin/form-settings.php:931
msgid "Third Tab"
msgstr ""

#: haxon/lib/admin/form-settings.php:393
msgid "Enter the third tab title and heading here."
msgstr ""

#: haxon/lib/admin/form-settings.php:398
#: haxon/lib/admin/form-settings.php:619
msgid "Top Blog Posts"
msgstr ""

#: haxon/lib/admin/form-settings.php:411
#: haxon/lib/admin/form-settings.php:438
#: haxon/lib/admin/form-settings.php:453
#: haxon/lib/admin/form-settings.php:932
msgid "Fourth Tab"
msgstr ""

#: haxon/lib/admin/form-settings.php:412
msgid "Enter the fourth tab title and heading here."
msgstr ""

#: haxon/lib/admin/form-settings.php:417
msgid "Spotlight"
msgstr ""

#: haxon/lib/admin/form-settings.php:430
msgid "Tab Positions"
msgstr ""

#: haxon/lib/admin/form-settings.php:431
msgid "Define the tab's positions of home navigation here."
msgstr ""

#: haxon/lib/admin/form-settings.php:445
msgid "Active Tab"
msgstr ""

#: haxon/lib/admin/form-settings.php:446
msgid "Select the active tab here."
msgstr ""

#: haxon/lib/admin/form-settings.php:464
msgid "First Tab Settings"
msgstr ""

#: haxon/lib/admin/form-settings.php:469
msgid ""
"You can download your icons from here! choose any size you want and download "
"the icons."
msgstr ""

#: haxon/lib/admin/form-settings.php:473
msgid ""
"You can download your icons from <a href=\"http://icomoon.io/app\">here</a>! "
"choose any size you want and download the icons."
msgstr ""

#: haxon/lib/admin/form-settings.php:479
msgid "Icon 1"
msgstr ""

#: haxon/lib/admin/form-settings.php:480
msgid "Choose icon and title of the first button here. "
msgstr ""

#: haxon/lib/admin/form-settings.php:484
#: haxon/lib/admin/form-settings.php:511
#: haxon/lib/admin/form-settings.php:538
#: haxon/lib/admin/form-settings.php:565
msgid "Icon"
msgstr ""

#: haxon/lib/admin/form-settings.php:494
#: haxon/lib/admin/form-settings.php:521
#: haxon/lib/admin/form-settings.php:548
#: haxon/lib/admin/form-settings.php:575
msgid "Url"
msgstr ""

#: haxon/lib/admin/form-settings.php:499
#: haxon/lib/admin/form-settings.php:526
#: haxon/lib/admin/form-settings.php:553
#: haxon/lib/admin/form-settings.php:580
msgid "Description"
msgstr ""

#: haxon/lib/admin/form-settings.php:506
msgid "Icon 2"
msgstr ""

#: haxon/lib/admin/form-settings.php:507
msgid "Choose icon and title of the second button here."
msgstr ""

#: haxon/lib/admin/form-settings.php:533
msgid "Icon 3"
msgstr ""

#: haxon/lib/admin/form-settings.php:534
msgid "Choose icon and title of the third button here."
msgstr ""

#: haxon/lib/admin/form-settings.php:560
msgid "Icon 4"
msgstr ""

#: haxon/lib/admin/form-settings.php:561
msgid "Choose icon and title of the fourth button here."
msgstr ""

#: haxon/lib/admin/form-settings.php:590
msgid "Second Tab Settings"
msgstr ""

#: haxon/lib/admin/form-settings.php:594
msgid "Second Tab Text"
msgstr ""

#: haxon/lib/admin/form-settings.php:595
msgid "Enter your slogan here. You can clear the field to hide slogan section."
msgstr ""

#: haxon/lib/admin/form-settings.php:601
msgid "Slogan text"
msgstr ""

#: haxon/lib/admin/form-settings.php:610
msgid "Third Tab Settings"
msgstr ""

#: haxon/lib/admin/form-settings.php:614
msgid "Tab Content"
msgstr ""

#: haxon/lib/admin/form-settings.php:615
msgid "Define the content of third tab here."
msgstr ""

#: haxon/lib/admin/form-settings.php:620
msgid "Select a page"
msgstr ""

#: haxon/lib/admin/form-settings.php:637
msgid "Fourth Tab Settings"
msgstr ""

#: haxon/lib/admin/form-settings.php:641
#: haxon/lib/admin/form-settings.php:646
msgid "First Place"
msgstr ""

#: haxon/lib/admin/form-settings.php:642
msgid "Choose a portfolio item to display in first place here. "
msgstr ""

#: haxon/lib/admin/form-settings.php:652
#: haxon/lib/admin/form-settings.php:657
msgid "Second Place"
msgstr ""

#: haxon/lib/admin/form-settings.php:653
msgid "Choose a portfolio item to display in second place here. "
msgstr ""

#: haxon/lib/admin/form-settings.php:663
#: haxon/lib/admin/form-settings.php:668
msgid "Third Place"
msgstr ""

#: haxon/lib/admin/form-settings.php:664
msgid "Choose a portfolio item to display in third place here. "
msgstr ""

#: haxon/lib/admin/form-settings.php:674
#: haxon/lib/admin/form-settings.php:679
msgid "Fourth Place"
msgstr ""

#: haxon/lib/admin/form-settings.php:675
msgid "Choose a portfolio item to display in fourth place here. "
msgstr ""

#: haxon/lib/admin/form-settings.php:688
msgid "Tagline Settings"
msgstr ""

#: haxon/lib/admin/form-settings.php:692
msgid "Tagline Display"
msgstr ""

#: haxon/lib/admin/form-settings.php:693
msgid "Enable or disable Tagline section"
msgstr ""

#: haxon/lib/admin/form-settings.php:705
msgid "Tagline Title"
msgstr ""

#: haxon/lib/admin/form-settings.php:706
msgid "Enter Tagline Title here."
msgstr ""

#: haxon/lib/admin/form-settings.php:717
msgid "Tagline Subtitle"
msgstr ""

#: haxon/lib/admin/form-settings.php:718
msgid "Enter Tagline Subtitle here."
msgstr ""

#: haxon/lib/admin/form-settings.php:729
msgid "Tagline Button Title"
msgstr ""

#: haxon/lib/admin/form-settings.php:730
msgid "Enter Tagline Button Title here."
msgstr ""

#: haxon/lib/admin/form-settings.php:741
msgid "Tagline Button Link"
msgstr ""

#: haxon/lib/admin/form-settings.php:742
msgid "Enter tagline button URL."
msgstr ""

#: haxon/lib/admin/form-settings.php:755
msgid "Special Intro Settings"
msgstr ""

#: haxon/lib/admin/form-settings.php:758
msgid "Display special intro"
msgstr ""

#: haxon/lib/admin/form-settings.php:759
msgid "Enable or disable special intro here."
msgstr ""

#: haxon/lib/admin/form-settings.php:774
msgid "Blog Settings"
msgstr ""

#: haxon/lib/admin/form-settings.php:778
msgid "Blog Sidebar Position"
msgstr ""

#: haxon/lib/admin/form-settings.php:779
msgid ""
"Here you can disable the sidebar or choose the sidebar position in blog "
"page, archive page, single post page."
msgstr ""

#: haxon/lib/admin/form-settings.php:793
msgid "Portfolio Settings"
msgstr ""

#: haxon/lib/admin/form-settings.php:796
msgid "Related Portfolios Count"
msgstr ""

#: haxon/lib/admin/form-settings.php:797
msgid "Enter Related Portfolios Count Here. "
msgstr ""

#: haxon/lib/admin/form-settings.php:810
msgid "Import Dummy Content"
msgstr ""

#: haxon/lib/admin/form-settings.php:813
msgid "Import Dummy Data"
msgstr ""

#: haxon/lib/admin/form-settings.php:814
msgid ""
"If you are new to wordpress or have problems creating posts or pages that "
"look like the theme preview you can import dummy posts and pages here that "
"will definitley help to understand how those tasks are done. Please note "
"that this will override theme options as well, so be careful."
msgstr ""

#: haxon/lib/admin/form-settings.php:829
msgid "Advanced Settings"
msgstr ""

#: haxon/lib/admin/form-settings.php:833
msgid "Custom Javascript"
msgstr ""

#: haxon/lib/admin/form-settings.php:834
msgid "Enter your custom javascript codes here.(eg Google Analytics)"
msgstr ""

#: haxon/lib/admin/form-settings.php:844
msgid "Custom CSS"
msgstr ""

#: haxon/lib/admin/form-settings.php:845
msgid ""
"Enter your custom css codes here to override or add to the default "
"stylesheet."
msgstr ""

#: haxon/lib/admin/form-settings.php:857
msgid "Latest Portfolio Settings"
msgstr ""

#: haxon/lib/admin/form-settings.php:860
msgid "Display Latest Portfolio"
msgstr ""

#: haxon/lib/admin/form-settings.php:861
msgid "Enable or disable latest portfolio here. "
msgstr ""

#: haxon/lib/admin/form-settings.php:873
msgid "Latest Portfolio Title"
msgstr ""

#: haxon/lib/admin/form-settings.php:874
msgid "Enter Latest Portfolio Title Here."
msgstr ""

#: haxon/lib/admin/form-settings.php:885
msgid "Latest Portfolio Description"
msgstr ""

#: haxon/lib/admin/form-settings.php:886
msgid "Enter Description of Latest Portfolio here."
msgstr ""

#: haxon/lib/admin/form-settings.php:920
msgid "Header"
msgstr ""

#: haxon/lib/admin/form-settings.php:921
msgid "Footer"
msgstr ""

#: haxon/lib/admin/form-settings.php:923
#: haxon/lib/post-types/portfolio.php:17
#: haxon/lib/widget/widget-help-support.php:41
msgid "Portfolio"
msgstr ""

#: haxon/lib/admin/form-settings.php:924
msgid "Blog"
msgstr ""

#: haxon/lib/admin/form-settings.php:925
msgid "Contact Page"
msgstr ""

#: haxon/lib/admin/form-settings.php:927
#: haxon/lib/post-types/intro.php:17
#: haxon/lib/post-types/intro.php:18
msgid "Special Intro"
msgstr ""

#: haxon/lib/admin/form-settings.php:933
msgid "Latest Portfolio"
msgstr ""

#: haxon/lib/admin/form-settings.php:934
msgid "Tagline"
msgstr ""

#: haxon/lib/admin/form-settings.php:936
msgid "Settings"
msgstr ""

#: haxon/lib/admin/form-settings.php:938
msgid "Import Settings"
msgstr ""

#: haxon/lib/admin/form-settings.php:944
msgid "Theme Settings"
msgstr ""

#: haxon/lib/admin/form-settings.php:956
msgid "Home Page"
msgstr ""

#: haxon/lib/admin/form-settings.php:969
msgid "Advanced Options"
msgstr ""

#: haxon/lib/admin/form-settings.php:976
msgid "Demo Content"
msgstr ""

#: haxon/lib/admin/form-settings.php:986
msgid "Theme Options"
msgstr ""

#: haxon/lib/admin/mediabox-strings.php:6
msgid "Insert Image"
msgstr ""

#: haxon/lib/admin/mediabox-strings.php:7
msgid "Insert Logo"
msgstr ""

#: haxon/lib/admin/mediabox-strings.php:8
msgid "Insert Favicon"
msgstr ""

#: haxon/lib/admin/mediabox-strings.php:9
msgid "Insert"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/parsers.php:42
#: haxon/lib/admin/importer/wordpress-importer/parsers.php:63
msgid "There was an error when reading this WXR file"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/parsers.php:43
msgid ""
"Details are shown above. The importer will now try again with a different "
"parser..."
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/parsers.php:67
#: haxon/lib/admin/importer/wordpress-importer/parsers.php:72
#: haxon/lib/admin/importer/wordpress-importer/parsers.php:262
#: haxon/lib/admin/importer/wordpress-importer/parsers.php:451
msgid ""
"This does not appear to be a WXR file, missing/invalid WXR version number"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:134
#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:143
#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:194
#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:198
#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:207
msgid "Sorry, there has been an error."
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:135
msgid "The file does not exist, please try again."
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:178
msgid "All done."
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:178
msgid "Have fun!"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:179
msgid "Remember to update the passwords and roles of imported users."
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:199
#, php-format
msgid ""
"The export file could not be found at <code>%s</code>. It is likely that "
"this was caused by a permissions problem."
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:215
#, php-format
msgid ""
"This WXR file (version %s) may not be supported by this version of the "
"importer. Please consider updating."
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:240
#, php-format
msgid ""
"Failed to import author %s. Their posts will be attributed to the current "
"user."
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:266
msgid "Assign Authors"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:267
msgid ""
"To make it easier for you to edit and save the imported content, you may "
"want to reassign the author of the imported item to an existing user of this "
"site. For example, you may want to import all the entries as <code>admin</"
"code>s entries."
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:269
#, php-format
msgid ""
"If a new user is created by WordPress, a new password will be randomly "
"generated and the new user&#8217;s role will be set as %s. Manually changing "
"the new user&#8217;s details will be necessary."
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:279
msgid "Import Attachments"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:282
msgid "Download and import file attachments"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:299
msgid "Import author:"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:310
msgid "or create new user with login name:"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:313
msgid "as a new user:"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:321
msgid "assign posts to an existing user:"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:323
msgid "or assign posts to an existing user:"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:324
msgid "- Select -"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:374
#, php-format
msgid ""
"Failed to create new user for %s. Their posts will be attributed to the "
"current user."
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:423
#, php-format
msgid "Failed to import category %s"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:461
#, php-format
msgid "Failed to import post tag %s"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:505
#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:631
#, php-format
msgid "Failed to import %s %s"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:527
#, php-format
msgid "Failed to import &#8220;%s&#8221;: Invalid post type %s"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:548
#, php-format
msgid "%s &#8220;%s&#8221; already exists."
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:603
#, php-format
msgid "Failed to import %s &#8220;%s&#8221;"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:749
msgid "Menu item skipped due to missing menu slug"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:756
#, php-format
msgid "Menu item skipped due to invalid menu slug: %s"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:819
msgid "Fetching attachments is not enabled"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:832
msgid "Invalid file type"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:876
msgid "Remote server did not respond"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:882
#, php-format
msgid "Remote server returned error response %1$d %2$s"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:889
msgid "Remote file is incorrect size"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:894
msgid "Zero size file downloaded"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:900
#, php-format
msgid "Remote file is too large, limit is %s"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:999
msgid "Import WordPress"
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:1006
#, php-format
msgid ""
"A new version of this importer is available. Please update to version %s to "
"ensure compatibility with newer export files."
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:1021
msgid ""
"Howdy! Upload your WordPress eXtended RSS (WXR) file and we&#8217;ll import "
"the posts, pages, comments, custom fields, categories, and tags into this "
"site."
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:1022
msgid "Choose a WXR (.xml) file to upload, then click Upload file and import."
msgstr ""

#: haxon/lib/admin/importer/wordpress-importer/wordpress-importer.php:1096
msgid ""
"Import <strong>posts, pages, comments, custom fields, categories, and tags</"
"strong> from a WordPress export file."
msgstr ""

#: haxon/lib/core/blog.php:107
#: haxon/lib/core/blog.php:205
#: haxon/lib/core/blog.php:280
msgid "Continue Reading"
msgstr ""

#: haxon/lib/core/blog.php:271
msgid "Tags:"
msgstr ""

#: haxon/lib/core/blog.php:272
msgid "by:"
msgstr ""

#: haxon/lib/core/portfolio.php:17
msgid "Switch Project"
msgstr ""

#: haxon/lib/core/portfolio.php:58
msgid "Related Projects"
msgstr ""

#: haxon/lib/core/portfolio.php:106
#: haxon/lib/shortcodes/vc_teaser_grid.php:323
msgid "All"
msgstr ""

#: haxon/lib/core/team.php:42
#: haxon/lib/core/team.php:95
msgid "Linkedin"
msgstr ""

#: haxon/lib/core/team.php:44
#: haxon/lib/core/team.php:97
msgid "last.fm"
msgstr ""

#: haxon/lib/core/team.php:44
#: haxon/lib/core/team.php:97
msgid "Myspace"
msgstr ""

#: haxon/lib/forms/templates/admin-header.php:8
msgid "Support"
msgstr ""

#: haxon/lib/forms/templates/admin-header.php:10
msgid "Documentation"
msgstr ""

#: haxon/lib/forms/templates/admin-panels.php:14
msgid "SAVE"
msgstr ""

#: haxon/lib/forms/templates/upload-field.php:6
msgid "Upload Image"
msgstr ""

#: haxon/lib/post-types/JesGS_PostType.php:98
#: haxon/lib/post-types/JesGS_PostType.php:99
#: haxon/lib/post-types/JesGS_Taxonomy.php:78
msgid "Add New "
msgstr ""

#: haxon/lib/post-types/JesGS_PostType.php:100
#: haxon/lib/post-types/JesGS_Taxonomy.php:76
msgid "Edit "
msgstr ""

#: haxon/lib/post-types/JesGS_PostType.php:101
msgid "View "
msgstr ""

#: haxon/lib/post-types/JesGS_PostType.php:102
#: haxon/lib/post-types/JesGS_Taxonomy.php:71
msgid "Search "
msgstr ""

#: haxon/lib/post-types/JesGS_PostType.php:103
msgid " not found"
msgstr ""

#: haxon/lib/post-types/JesGS_PostType.php:104
msgid " not found in Trash"
msgstr ""

#: haxon/lib/post-types/JesGS_PostType.php:105
msgid ": "
msgstr ""

#: haxon/lib/post-types/JesGS_Taxonomy.php:72
msgid "Popular "
msgstr ""

#: haxon/lib/post-types/JesGS_Taxonomy.php:73
msgid "All "
msgstr ""

#: haxon/lib/post-types/JesGS_Taxonomy.php:74
#: haxon/lib/post-types/JesGS_Taxonomy.php:75
msgid "Parent "
msgstr ""

#: haxon/lib/post-types/JesGS_Taxonomy.php:77
msgid "Update "
msgstr ""

#: haxon/lib/post-types/JesGS_Taxonomy.php:79
msgid "New "
msgstr ""

#: haxon/lib/post-types/JesGS_Taxonomy.php:79
msgid " name"
msgstr ""

#: haxon/lib/post-types/JesGS_Taxonomy.php:80
msgid "Separate "
msgstr ""

#: haxon/lib/post-types/JesGS_Taxonomy.php:80
msgid " with commas"
msgstr ""

#: haxon/lib/post-types/JesGS_Taxonomy.php:81
msgid "Add or remove "
msgstr ""

#: haxon/lib/post-types/JesGS_Taxonomy.php:82
msgid "Choose from most used "
msgstr ""

#: haxon/lib/post-types/page.php:124
msgid "Posts Per Page"
msgstr ""

#: haxon/lib/post-types/page.php:129
msgid "Show Categories"
msgstr ""

#: haxon/lib/post-types/page.php:130
msgid "Choose a Category"
msgstr ""

#: haxon/lib/post-types/page.php:135
#: haxon/lib/post-types/portfolio.php:106
#: haxon/lib/post-types/post.php:54
msgid "Off"
msgstr ""

#: haxon/lib/post-types/page.php:136
#: haxon/lib/post-types/portfolio.php:107
#: haxon/lib/post-types/post.php:55
msgid "On"
msgstr ""

#: haxon/lib/post-types/page.php:147
#: haxon/lib/post-types/page.php:152
msgid "Logo "
msgstr ""

#: haxon/lib/post-types/page.php:161
#: haxon/lib/post-types/portfolio.php:133
msgid "Portfolio Options"
msgstr ""

#: haxon/lib/post-types/page.php:162
msgid ""
"Select portfolio category to be shown on this page. If not selected, all "
"categories will be displayed"
msgstr ""

#: haxon/lib/post-types/page.php:169
#: haxon/lib/post-types/portfolio.php:115
#: haxon/lib/post-types/post.php:63
msgid "Intro Options"
msgstr ""

#: haxon/lib/post-types/page.php:170
msgid "Enable or disable intro here."
msgstr ""

#: haxon/lib/post-types/page.php:176
msgid "About Options"
msgstr ""

#: haxon/lib/post-types/page.php:177
msgid "Set the options of about page here."
msgstr ""

#: haxon/lib/post-types/page.php:188
msgid "Page Options"
msgstr ""

#: haxon/lib/post-types/portfolio.php:18
msgid "Portfolios"
msgstr ""

#: haxon/lib/post-types/portfolio.php:32
msgid "Skill Type"
msgstr ""

#: haxon/lib/post-types/portfolio.php:33
#: haxon/lib/post-types/portfolio.php:36
msgid "Skill Types"
msgstr ""

#: haxon/lib/post-types/portfolio.php:100
msgid "Portfolio Image"
msgstr ""

#: haxon/lib/post-types/portfolio.php:122
msgid "Portfolio Images"
msgstr ""

#: haxon/lib/post-types/portfolio.php:123
msgid ""
"Upload your portfolio Image(s) here. If you upload more than one image it "
"will be shown as slider"
msgstr ""

#: haxon/lib/post-types/post.php:74
msgid "Post Options"
msgstr ""

#: haxon/lib/post-types/team.php:17
msgid "Team Member"
msgstr ""

#: haxon/lib/post-types/team.php:18
msgid "Team Members"
msgstr ""

#: haxon/lib/post-types/team.php:32
msgid "Job Title"
msgstr ""

#: haxon/lib/post-types/team.php:33
#: haxon/lib/post-types/team.php:37
msgid "Job Titles"
msgstr ""

#: haxon/lib/post-types/team.php:80
msgid "Facebook Address"
msgstr ""

#: haxon/lib/post-types/team.php:83
msgid "Twitter Address"
msgstr ""

#: haxon/lib/post-types/team.php:87
msgid "Dribbble Address"
msgstr ""

#: haxon/lib/post-types/team.php:91
msgid "Vimeo Address"
msgstr ""

#: haxon/lib/post-types/team.php:95
msgid "Youtube Address"
msgstr ""

#: haxon/lib/post-types/team.php:99
msgid "Googleplus Address"
msgstr ""

#: haxon/lib/post-types/team.php:103
msgid "Digg Address"
msgstr ""

#: haxon/lib/post-types/team.php:107
msgid "Tumblr Address"
msgstr ""

#: haxon/lib/post-types/team.php:111
msgid "Linkedin Address"
msgstr ""

#: haxon/lib/post-types/team.php:115
msgid "Forrst Address"
msgstr ""

#: haxon/lib/post-types/team.php:119
msgid "Rss feed Address"
msgstr ""

#: haxon/lib/post-types/team.php:123
msgid "Lastfm Address"
msgstr ""

#: haxon/lib/post-types/team.php:127
msgid "Flickr Address"
msgstr ""

#: haxon/lib/post-types/team.php:131
msgid "Myspace Address"
msgstr ""

#: haxon/lib/post-types/team.php:140
msgid "Social Network Links"
msgstr ""

#: haxon/lib/post-types/team.php:141
msgid "..."
msgstr ""

#: haxon/lib/post-types/team.php:164
msgid "Team Member Options"
msgstr ""

#: haxon/lib/shortcodes/blogpost.php:44
msgid " BlogPost"
msgstr ""

#: haxon/lib/shortcodes/blogpost.php:51
#: haxon/lib/shortcodes/blogposts.php:43
#: haxon/lib/shortcodes/blogpost_item.php:51
#: haxon/lib/shortcodes/map.php:21
#: haxon/lib/shortcodes/map.php:165
#: haxon/lib/shortcodes/portfolio.php:54
#: haxon/lib/shortcodes/portfolio_detail.php:52
#: haxon/lib/shortcodes/portfolio_item.php:50
msgid "Widget title"
msgstr ""

#: haxon/lib/shortcodes/blogpost.php:54
#: haxon/lib/shortcodes/blogposts.php:46
#: haxon/lib/shortcodes/blogpost_item.php:54
#: haxon/lib/shortcodes/portfolio.php:57
#: haxon/lib/shortcodes/portfolio_detail.php:55
#: haxon/lib/shortcodes/portfolio_item.php:53
msgid "Heading text. Leave it empty if not needed."
msgstr ""

#: haxon/lib/shortcodes/blogpost.php:58
#: haxon/lib/shortcodes/blogpost_item.php:58
msgid "Select a Post"
msgstr ""

#: haxon/lib/shortcodes/blogposts.php:36
msgid " BlogPosts"
msgstr ""

#: haxon/lib/shortcodes/blogposts.php:50
msgid "post count"
msgstr ""

#: haxon/lib/shortcodes/blogposts.php:53
msgid "How many post to show per page?"
msgstr ""

#: haxon/lib/shortcodes/blogposts.php:58
msgid "Include Categories"
msgstr ""

#: haxon/lib/shortcodes/blogposts.php:65
#: haxon/lib/shortcodes/blogposts.php:72
#: haxon/lib/shortcodes/portfolio.php:97
#: haxon/lib/shortcodes/portfolio.php:104
msgid "Order by"
msgstr ""

#: haxon/lib/shortcodes/blogposts.php:67
#: haxon/lib/shortcodes/portfolio.php:99
msgid "Date"
msgstr ""

#: haxon/lib/shortcodes/blogposts.php:67
#: haxon/lib/shortcodes/portfolio.php:99
msgid "ID"
msgstr ""

#: haxon/lib/shortcodes/blogposts.php:67
#: haxon/lib/shortcodes/portfolio.php:99
msgid "Author"
msgstr ""

#: haxon/lib/shortcodes/blogposts.php:67
#: haxon/lib/shortcodes/portfolio.php:99
msgid "Modified"
msgstr ""

#: haxon/lib/shortcodes/blogposts.php:67
#: haxon/lib/shortcodes/portfolio.php:99
msgid "Random"
msgstr ""

#: haxon/lib/shortcodes/blogposts.php:67
#: haxon/lib/shortcodes/portfolio.php:99
msgid "Menu order"
msgstr ""

#: haxon/lib/shortcodes/blogposts.php:68
msgid ""
"Select how to sort retrieved blogposts. More at <a href=\"http://codex."
"wordpress.org/Class_Reference/WP_Query#Order_.26_Orderby_Parameters\" target="
"\"_blank\">WordPress codex page</a>."
msgstr ""

#: haxon/lib/shortcodes/blogposts.php:74
#: haxon/lib/shortcodes/portfolio.php:106
msgid "Descending"
msgstr ""

#: haxon/lib/shortcodes/blogposts.php:74
#: haxon/lib/shortcodes/portfolio.php:106
msgid "Ascending"
msgstr ""

#: haxon/lib/shortcodes/blogposts.php:75
#: haxon/lib/shortcodes/portfolio.php:107
msgid ""
"Designates the ascending or descending order. More at <a href=\"http://codex."
"wordpress.org/Class_Reference/WP_Query#Order_.26_Orderby_Parameters\" target="
"\"_blank\">WordPress codex page</a>."
msgstr ""

#: haxon/lib/shortcodes/blogpost_item.php:44
msgid " BlogPost Item"
msgstr ""

#: haxon/lib/shortcodes/map.php:4
#: haxon/lib/shortcodes/map.php:42
msgid "Grey"
msgstr ""

#: haxon/lib/shortcodes/map.php:4
#: haxon/lib/shortcodes/map.php:42
msgid "Blue"
msgstr ""

#: haxon/lib/shortcodes/map.php:4
#: haxon/lib/shortcodes/map.php:42
msgid "Turquoise"
msgstr ""

#: haxon/lib/shortcodes/map.php:4
#: haxon/lib/shortcodes/map.php:42
msgid "Green"
msgstr ""

#: haxon/lib/shortcodes/map.php:4
#: haxon/lib/shortcodes/map.php:42
msgid "Orange"
msgstr ""

#: haxon/lib/shortcodes/map.php:4
#: haxon/lib/shortcodes/map.php:42
msgid "Red"
msgstr ""

#: haxon/lib/shortcodes/map.php:4
#: haxon/lib/shortcodes/map.php:42
msgid "Black"
msgstr ""

#: haxon/lib/shortcodes/map.php:7
msgid "Regular size"
msgstr ""

#: haxon/lib/shortcodes/map.php:7
msgid "Large"
msgstr ""

#: haxon/lib/shortcodes/map.php:7
msgid "Small"
msgstr ""

#: haxon/lib/shortcodes/map.php:7
msgid "Mini"
msgstr ""

#: haxon/lib/shortcodes/map.php:9
msgid "Same window"
msgstr ""

#: haxon/lib/shortcodes/map.php:9
msgid "New window"
msgstr ""

#: haxon/lib/shortcodes/map.php:14
msgid "Progress Bar"
msgstr ""

#: haxon/lib/shortcodes/map.php:17
#: haxon/lib/shortcodes/map.php:75
#: haxon/lib/shortcodes/map.php:94
#: haxon/lib/shortcodes/map.php:161
#: haxon/lib/shortcodes/map.php:199
msgid "Content"
msgstr ""

#: haxon/lib/shortcodes/map.php:23
#: haxon/lib/shortcodes/map.php:167
msgid "What text use as a widget title. Leave blank if no title is needed."
msgstr ""

#: haxon/lib/shortcodes/map.php:27
msgid "Graphic values"
msgstr ""

#: haxon/lib/shortcodes/map.php:29
msgid ""
"Input graph values here. Divide values with linebreaks (Enter). Example: 90|"
"Development"
msgstr ""

#: haxon/lib/shortcodes/map.php:34
msgid "Units"
msgstr ""

#: haxon/lib/shortcodes/map.php:36
msgid ""
"Enter measurement units (if needed) Eg. %, px, points, etc. Graph value and "
"unit will be appended to the graph title."
msgstr ""

#: haxon/lib/shortcodes/map.php:40
msgid "Bar color"
msgstr ""

#: haxon/lib/shortcodes/map.php:42
msgid "Custom Color"
msgstr ""

#: haxon/lib/shortcodes/map.php:43
msgid "Select bar background color."
msgstr ""

#: haxon/lib/shortcodes/map.php:48
msgid "Bar custom color"
msgstr ""

#: haxon/lib/shortcodes/map.php:50
msgid "Select custom background color for bars."
msgstr ""

#: haxon/lib/shortcodes/map.php:55
msgid "Options"
msgstr ""

#: haxon/lib/shortcodes/map.php:57
msgid "Add Stripes?"
msgstr ""

#: haxon/lib/shortcodes/map.php:57
msgid "Add animation? Will be visible with striped bars."
msgstr ""

#: haxon/lib/shortcodes/map.php:61
#: haxon/lib/shortcodes/map.php:142
#: haxon/lib/shortcodes/map.php:171
#: haxon/lib/shortcodes/map.php:244
msgid "Extra class name"
msgstr ""

#: haxon/lib/shortcodes/map.php:63
#: haxon/lib/shortcodes/map.php:144
#: haxon/lib/shortcodes/map.php:173
#: haxon/lib/shortcodes/map.php:246
msgid ""
"If you wish to style particular content element differently, then use this "
"field to add a class name and then refer to it in your css file."
msgstr ""

#: haxon/lib/shortcodes/map.php:72
msgid "Separator"
msgstr ""

#: haxon/lib/shortcodes/map.php:80
msgid "Style"
msgstr ""

#: haxon/lib/shortcodes/map.php:83
msgid "Separator styles."
msgstr ""

#: haxon/lib/shortcodes/map.php:91
#: haxon/lib/shortcodes/vc_cta_button.php:8
msgid "Button"
msgstr ""

#: haxon/lib/shortcodes/map.php:98
#: haxon/lib/shortcodes/map.php:218
msgid "URL (Link)"
msgstr ""

#: haxon/lib/shortcodes/map.php:100
#: haxon/lib/shortcodes/map.php:220
msgid "Button link."
msgstr ""

#: haxon/lib/shortcodes/map.php:118
#: haxon/lib/shortcodes/map.php:122
#: haxon/lib/shortcodes/map.php:211
#: haxon/lib/shortcodes/map.php:213
msgid "Text on the button"
msgstr ""

#: haxon/lib/shortcodes/map.php:123
#: haxon/lib/shortcodes/map.php:214
msgid "Text on the button."
msgstr ""

#: haxon/lib/shortcodes/map.php:128
#: haxon/lib/shortcodes/map.php:237
msgid "Size"
msgstr ""

#: haxon/lib/shortcodes/map.php:135
#: haxon/lib/shortcodes/map.php:224
msgid "Target"
msgstr ""

#: haxon/lib/shortcodes/map.php:156
msgid "Tabs"
msgstr ""

#: haxon/lib/shortcodes/map.php:184
msgid "Tab 1"
msgstr ""

#: haxon/lib/shortcodes/map.php:185
msgid "Tab 2"
msgstr ""

#: haxon/lib/shortcodes/map.php:196
msgid "Call to Action Button"
msgstr ""

#: haxon/lib/shortcodes/map.php:204
#: haxon/lib/shortcodes/social_icon.php:71
#: haxon/lib/shortcodes/tagline.php:40
#: haxon/lib/shortcodes/testimonial.php:54
#: haxon/lib/widget/default-widgets.php:198
msgid "Text"
msgstr ""

#: haxon/lib/shortcodes/map.php:206
msgid "Click edit button to change this text."
msgstr ""

#: haxon/lib/shortcodes/map.php:207
msgid "Enter your content."
msgstr ""

#: haxon/lib/shortcodes/map.php:231
msgid "Color"
msgstr ""

#: haxon/lib/shortcodes/map.php:233
msgid "Select custom color for button."
msgstr ""

#: haxon/lib/shortcodes/map.php:240
msgid "Button size."
msgstr ""

#: haxon/lib/shortcodes/portfolio.php:47
msgid " Portfolio"
msgstr ""

#: haxon/lib/shortcodes/portfolio.php:61
msgid "Portfolio kind"
msgstr ""

#: haxon/lib/shortcodes/portfolio.php:64
msgid "Gallery 1"
msgstr ""

#: haxon/lib/shortcodes/portfolio.php:64
msgid "Gallery 2"
msgstr ""

#: haxon/lib/shortcodes/portfolio.php:65
msgid "Select portfolio kind."
msgstr ""

#: haxon/lib/shortcodes/portfolio.php:69
msgid "Use Isotope"
msgstr ""

#: haxon/lib/shortcodes/portfolio.php:71
#: haxon/lib/shortcodes/portfolio.php:78
msgid "Yes"
msgstr ""

#: haxon/lib/shortcodes/portfolio.php:76
msgid "Display Subnavigation"
msgstr ""

#: haxon/lib/shortcodes/portfolio.php:83
msgid "Portfolio count"
msgstr ""

#: haxon/lib/shortcodes/portfolio.php:86
msgid "How many protfolios to show per page?"
msgstr ""

#: haxon/lib/shortcodes/portfolio.php:90
msgid "Include Skill Types"
msgstr ""

#: haxon/lib/shortcodes/portfolio.php:100
msgid ""
"Select how to sort retrieved portfolios. More at <a href=\"http://codex."
"wordpress.org/Class_Reference/WP_Query#Order_.26_Orderby_Parameters\" target="
"\"_blank\">WordPress codex page</a>."
msgstr ""

#: haxon/lib/shortcodes/portfolio_detail.php:45
msgid " Portfolio Detail"
msgstr ""

#: haxon/lib/shortcodes/portfolio_detail.php:59
#: haxon/lib/shortcodes/portfolio_item.php:57
msgid "Select a Portfolio"
msgstr ""

#: haxon/lib/shortcodes/portfolio_item.php:43
msgid " Portfolio Item"
msgstr ""

#: haxon/lib/shortcodes/social_icon.php:22
msgid "Social Icon"
msgstr ""

#: haxon/lib/shortcodes/social_icon.php:29
msgid "Link (Url)"
msgstr ""

#: haxon/lib/shortcodes/tagline.php:26
msgid "TagLine"
msgstr ""

#: haxon/lib/shortcodes/tagline.php:42
msgid "You can add some title text here and use it as info box"
msgstr ""

#: haxon/lib/shortcodes/tagline.php:46
msgid "Button Title"
msgstr ""

#: haxon/lib/shortcodes/tagline.php:52
msgid "Button URL (Link)"
msgstr ""

#: haxon/lib/shortcodes/testimonial.php:32
msgid "Testimonial"
msgstr ""

#: haxon/lib/shortcodes/testimonial.php:39
msgid "Name"
msgstr ""

#: haxon/lib/shortcodes/testimonial.php:46
msgid "Info"
msgstr ""

#: haxon/lib/shortcodes/testimonial.php:56
msgid "I am text block. Click edit button to change this text."
msgstr ""

#: haxon/lib/shortcodes/vc_accordion_tab.php:5
msgid "Section"
msgstr ""

#: haxon/lib/shortcodes/vc_accordion_tab.php:9
#: haxon/lib/shortcodes/vc_tab.php:10
msgid "Empty section. Edit page to add content here."
msgstr ""

#: haxon/lib/shortcodes/vc_button.php:10
msgid "Button Text"
msgstr ""

#: haxon/lib/shortcodes/vc_tabs.php:40
msgid "Previous slide"
msgstr ""

#: haxon/lib/shortcodes/vc_tabs.php:40
msgid "Next slide"
msgstr ""

#: haxon/lib/shortcodes/vc_teaser_grid.php:184
msgid "Read more"
msgstr ""

#: haxon/lib/shortcodes/vc_teaser_grid.php:344
msgid "Nothing found."
msgstr ""

#: haxon/lib/shortcodes/vc_wp_posts.php:4
#: haxon/lib/widget/default-widgets.php:250
#: haxon/lib/widget/default-widgets.php:275
msgid "Recent Posts"
msgstr ""

#: haxon/lib/widget/default-widgets.php:47
msgid "A list or dropdown of categories"
msgstr ""

#: haxon/lib/widget/default-widgets.php:48
#: haxon/lib/widget/default-widgets.php:54
msgid "Categories"
msgstr ""

#: haxon/lib/widget/default-widgets.php:67
msgid "Select Category"
msgstr ""

#: haxon/lib/widget/default-widgets.php:116
#: haxon/lib/widget/default-widgets.php:182
#: haxon/lib/widget/default-widgets.php:236
#: haxon/lib/widget/default-widgets.php:341
#: haxon/lib/widget/default-widgets.php:408
#: haxon/lib/widget/default-widgets.php:570
#: haxon/lib/widget/default-widgets.php:605
#: haxon/lib/widget/default-widgets.php:702
#: haxon/lib/widget/default-widgets.php:834
#: haxon/lib/widget/default-widgets.php:906
#: haxon/lib/widget/widget-advertisement.php:99
#: haxon/lib/widget/widget-contact.php:85
#: haxon/lib/widget/widget-contactinfo.php:84
#: haxon/lib/widget/widget-contact_info.php:134
#: haxon/lib/widget/widget-flickr.php:79
#: haxon/lib/widget/widget-help-support.php:79
#: haxon/lib/widget/widget-latest-works.php:93
#: haxon/lib/widget/widget-search.php:71
#: haxon/lib/widget/widget-twitter.php:112
msgid "Title:"
msgstr ""

#: haxon/lib/widget/default-widgets.php:120
#: haxon/lib/widget/default-widgets.php:184
msgid "Display as dropdown"
msgstr ""

#: haxon/lib/widget/default-widgets.php:123
#: haxon/lib/widget/default-widgets.php:186
msgid "Show post counts"
msgstr ""

#: haxon/lib/widget/default-widgets.php:126
msgid "Show hierarchy"
msgstr ""

#: haxon/lib/widget/default-widgets.php:136
msgid "A monthly archive of your site&#8217;s posts"
msgstr ""

#: haxon/lib/widget/default-widgets.php:137
#: haxon/lib/widget/default-widgets.php:144
msgid "Archives"
msgstr ""

#: haxon/lib/widget/default-widgets.php:153
msgid "Select Month"
msgstr ""

#: haxon/lib/widget/default-widgets.php:196
msgid "Arbitrary text or HTML"
msgstr ""

#: haxon/lib/widget/default-widgets.php:241
msgid "Automatically add paragraphs"
msgstr ""

#: haxon/lib/widget/default-widgets.php:249
msgid "The most recent posts on your site"
msgstr ""

#: haxon/lib/widget/default-widgets.php:344
msgid "Number of posts to show:"
msgstr ""

#: haxon/lib/widget/default-widgets.php:348
msgid "Display post date?"
msgstr ""

#: haxon/lib/widget/default-widgets.php:358
msgid "Your site&#8217;s WordPress Pages"
msgstr ""

#: haxon/lib/widget/default-widgets.php:359
#: haxon/lib/widget/default-widgets.php:365
msgid "Pages"
msgstr ""

#: haxon/lib/widget/default-widgets.php:410
#: haxon/lib/widget/default-widgets.php:502
msgid "Sort by:"
msgstr ""

#: haxon/lib/widget/default-widgets.php:412
msgid "Page title"
msgstr ""

#: haxon/lib/widget/default-widgets.php:413
msgid "Page order"
msgstr ""

#: haxon/lib/widget/default-widgets.php:414
msgid "Page ID"
msgstr ""

#: haxon/lib/widget/default-widgets.php:418
msgid "Exclude:"
msgstr ""

#: haxon/lib/widget/default-widgets.php:420
msgid "Page IDs, separated by commas."
msgstr ""

#: haxon/lib/widget/default-widgets.php:430
msgid "Your blogroll"
msgstr ""

#: haxon/lib/widget/default-widgets.php:431
msgid "Links"
msgstr ""

#: haxon/lib/widget/default-widgets.php:491
msgid "Select Link Category:"
msgstr ""

#: haxon/lib/widget/default-widgets.php:504
msgid "Link title"
msgstr ""

#: haxon/lib/widget/default-widgets.php:505
msgid "Link rating"
msgstr ""

#: haxon/lib/widget/default-widgets.php:506
msgid "Link ID"
msgstr ""

#: haxon/lib/widget/default-widgets.php:512
msgid "Show Link Image"
msgstr ""

#: haxon/lib/widget/default-widgets.php:514
msgid "Show Link Name"
msgstr ""

#: haxon/lib/widget/default-widgets.php:516
msgid "Show Link Description"
msgstr ""

#: haxon/lib/widget/default-widgets.php:518
msgid "Show Link Rating"
msgstr ""

#: haxon/lib/widget/default-widgets.php:521
msgid "Number of links to show:"
msgstr ""

#: haxon/lib/widget/default-widgets.php:531
msgid "Log in/out, admin, feed and WordPress links"
msgstr ""

#: haxon/lib/widget/default-widgets.php:532
#: haxon/lib/widget/default-widgets.php:537
msgid "Meta"
msgstr ""

#: haxon/lib/widget/default-widgets.php:547
msgid "Syndicate this site using RSS 2.0"
msgstr ""

#: haxon/lib/widget/default-widgets.php:547
msgid "Entries <abbr title=\"Really Simple Syndication\">RSS</abbr>"
msgstr ""

#: haxon/lib/widget/default-widgets.php:548
msgid "The latest comments to all posts in RSS"
msgstr ""

#: haxon/lib/widget/default-widgets.php:548
msgid "Comments <abbr title=\"Really Simple Syndication\">RSS</abbr>"
msgstr ""

#: haxon/lib/widget/default-widgets.php:549
msgid ""
"Powered by WordPress, state-of-the-art semantic personal publishing platform."
msgstr ""

#: haxon/lib/widget/default-widgets.php:551
msgid "WordPress.org"
msgstr ""

#: haxon/lib/widget/default-widgets.php:578
msgid "A calendar of your site&#8217;s posts"
msgstr ""

#: haxon/lib/widget/default-widgets.php:579
msgid "Calendar"
msgstr ""

#: haxon/lib/widget/default-widgets.php:614
msgid "The most recent comments"
msgstr ""

#: haxon/lib/widget/default-widgets.php:615
#: haxon/lib/widget/default-widgets.php:656
msgid "Recent Comments"
msgstr ""

#: haxon/lib/widget/default-widgets.php:674
#, php-format
msgid "%1$s on %2$s"
msgstr ""

#: haxon/lib/widget/default-widgets.php:705
msgid "Number of comments to show:"
msgstr ""

#: haxon/lib/widget/default-widgets.php:714
msgid "Entries from any RSS or Atom feed"
msgstr ""

#: haxon/lib/widget/default-widgets.php:716
msgid "RSS"
msgstr ""

#: haxon/lib/widget/default-widgets.php:752
msgid "Unknown Feed"
msgstr ""

#: haxon/lib/widget/default-widgets.php:796
msgid "Your most used tags in cloud format"
msgstr ""

#: haxon/lib/widget/default-widgets.php:797
msgid "Tag Cloud"
msgstr ""

#: haxon/lib/widget/default-widgets.php:807
msgid "Tags"
msgstr ""

#: haxon/lib/widget/default-widgets.php:836
msgid "Taxonomy:"
msgstr ""

#: haxon/lib/widget/default-widgets.php:859
msgid "Use this widget to add one of your custom menus as a widget."
msgstr ""

#: haxon/lib/widget/default-widgets.php:860
msgid "Custom Menu"
msgstr ""

#: haxon/lib/widget/default-widgets.php:901
#, php-format
msgid "No menus have been created yet. <a href=\"%s\">Create some</a>."
msgstr ""

#: haxon/lib/widget/default-widgets.php:910
msgid "Select Menu:"
msgstr ""

#: haxon/lib/widget/widget-advertisement.php:9
msgid "Displays your image ads"
msgstr ""

#: haxon/lib/widget/widget-advertisement.php:105
msgid "How many advertisement to display?"
msgstr ""

#: haxon/lib/widget/widget-advertisement.php:110
msgid ""
"Note: Please input FULL URL <br/>(e.g. <code>http://www.example.com</code>)"
msgstr ""

#: haxon/lib/widget/widget-advertisement.php:130
msgid "Image sizes should be exactly <br />125px * 125px"
msgstr ""

#: haxon/lib/widget/widget-contact.php:10
msgid "Displays an email contact form"
msgstr ""

#: haxon/lib/widget/widget-contact.php:38
msgid "Email Address"
msgstr ""

#: haxon/lib/widget/widget-contact.php:52
msgid "An error has been occurred while sending message."
msgstr ""

#: haxon/lib/widget/widget-contact.php:53
msgid "Your message has been sent successfully."
msgstr ""

#: haxon/lib/widget/widget-contactinfo.php:10
msgid "Displays your contact information"
msgstr ""

#: haxon/lib/widget/widget-contactinfo.php:34
msgid "Address:"
msgstr ""

#: haxon/lib/widget/widget-contactinfo.php:39
#: haxon/lib/widget/widget-contact_info.php:41
#: haxon/lib/widget/widget-contact_info.php:72
msgid "Phone:"
msgstr ""

#: haxon/lib/widget/widget-contactinfo.php:45
#: haxon/lib/widget/widget-contact_info.php:57
#: haxon/lib/widget/widget-contact_info.php:87
msgid "Email:"
msgstr ""

#: haxon/lib/widget/widget-contactinfo.php:96
msgid "Cell Phone"
msgstr ""

#: haxon/lib/widget/widget-contactinfo.php:102
#: haxon/lib/widget/widget-contact_info.php:152
msgid "eMail"
msgstr ""

#: haxon/lib/widget/widget-contact_info.php:10
msgid "Displays your contact information on contact page"
msgstr ""

#: haxon/lib/widget/widget-contact_info.php:49
#: haxon/lib/widget/widget-contact_info.php:80
msgid "FAX:"
msgstr ""

#: haxon/lib/widget/widget-contact_info.php:66
msgid "Sales Inquiries"
msgstr ""

#: haxon/lib/widget/widget-contact_info.php:146
msgid "FAX"
msgstr ""

#: haxon/lib/widget/widget-contact_info.php:158
msgid "Sale Phone"
msgstr ""

#: haxon/lib/widget/widget-contact_info.php:164
msgid "Sale FAX"
msgstr ""

#: haxon/lib/widget/widget-contact_info.php:170
msgid "Sale eMail"
msgstr ""

#: haxon/lib/widget/widget-contact_info.php:176
msgid "Address 1"
msgstr ""

#: haxon/lib/widget/widget-contact_info.php:182
msgid "Address 2"
msgstr ""

#: haxon/lib/widget/widget-flickr.php:10
msgid "Displays your flickr photo stream"
msgstr ""

#: haxon/lib/widget/widget-flickr.php:85
msgid "Flickr ID:"
msgstr ""

#: haxon/lib/widget/widget-flickr.php:91
msgid "Number of Photos:"
msgstr ""

#: haxon/lib/widget/widget-flickr.php:100
msgid "Type (user or group):"
msgstr ""

#: haxon/lib/widget/widget-flickr.php:109
msgid "Display (random or latest):"
msgstr ""

#: haxon/lib/widget/widget-help-support.php:10
msgid "Displays Help and Support information"
msgstr ""

#: haxon/lib/widget/widget-help-support.php:35
msgid "Contact Support"
msgstr ""

#: haxon/lib/widget/widget-help-support.php:37
msgid "About us"
msgstr ""

#: haxon/lib/widget/widget-help-support.php:39
msgid "Terms of Use"
msgstr ""

#: haxon/lib/widget/widget-help-support.php:81
msgid "Read FAQ Link:"
msgstr ""

#: haxon/lib/widget/widget-help-support.php:83
msgid "Contact Support Link:"
msgstr ""

#: haxon/lib/widget/widget-help-support.php:85
msgid "About Link:"
msgstr ""

#: haxon/lib/widget/widget-help-support.php:87
msgid "Terms of Use Link:"
msgstr ""

#: haxon/lib/widget/widget-help-support.php:89
msgid "Portfolio Link:"
msgstr ""

#: haxon/lib/widget/widget-latest-works.php:10
msgid "Displays your latest items in portfolio"
msgstr ""

#: haxon/lib/widget/widget-latest-works.php:99
msgid "Number Of Recent Works:"
msgstr ""

#: haxon/lib/widget/widget-search.php:11
msgid "Displays custom search form"
msgstr ""

#: haxon/lib/widget/widget-search.php:64
msgid "Type and press enter to search"
msgstr ""

#: haxon/lib/widget/widget-search.php:77
msgid "Placeholder:"
msgstr ""

#: haxon/lib/widget/widget-twitter.php:13
msgid "Displays your recent tweets"
msgstr ""

#: haxon/lib/widget/widget-twitter.php:118
msgid "Twitter Screen Name:"
msgstr ""

#: haxon/lib/widget/widget-twitter.php:124
msgid "Consumer Key:"
msgstr ""

#: haxon/lib/widget/widget-twitter.php:130
msgid "Consumer Secret:"
msgstr ""

#: haxon/lib/widget/widget-twitter.php:136
msgid "User Token:"
msgstr ""

#: haxon/lib/widget/widget-twitter.php:142
msgid "User Secret:"
msgstr ""

#: haxon/lib/widget/widget-twitter.php:148
msgid "Number Of Tweets:"
msgstr ""

#: haxon/lib/widget/widget-twitter.php:154
msgid "Follow Text e.g Follow @pixflow"
msgstr ""

#: haxon/lib/widget/twitter/twitter_timeline.php:151
msgid "right now"
msgstr ""

#: haxon/lib/widget/twitter/twitter_timeline.php:153
msgid " seconds ago"
msgstr ""

#: haxon/lib/widget/twitter/twitter_timeline.php:155
msgid "about 1 minute ago"
msgstr ""

#: haxon/lib/widget/twitter/twitter_timeline.php:157
msgid " minutes ago"
msgstr ""

#: haxon/lib/widget/twitter/twitter_timeline.php:159
msgid "about 1 hour ago"
msgstr ""

#: haxon/lib/widget/twitter/twitter_timeline.php:161
msgid " hours ago"
msgstr ""

#: haxon/lib/widget/twitter/twitter_timeline.php:163
msgid "yesterday"
msgstr ""

#: haxon/lib/widget/twitter/twitter_timeline.php:165
msgid " days ago"
msgstr ""

#: haxon/lib/widget/twitter/twitter_timeline.php:167
msgid "over a year ago"
msgstr ""
